Package Details: yacd 0.3.6-1

Git Clone URL: https://aur.archlinux.org/yacd.git (read-only, click to copy)
Package Base: yacd
Description: Yet Another Clash Dashboard
Upstream URL: https://github.com/haishanh/yacd
Licenses: unknown
Conflicts: yacd-git
Submitter: dctxmei
Maintainer: dctxmei (lilac)
Last Packager: lilac
Votes: 1
Popularity: 0.000778
First Submitted: 2021-01-22 12:51 (UTC)
Last Updated: 2022-07-23 20:51 (UTC)

Latest Comments

Misaka13514 commented on 2022-03-07 13:51 (UTC)

@gyara Yes, I also think clash is an optional dependency.

Misaka13514 commented on 2022-03-07 13:50 (UTC)

@facet Setup external-controller: and external-ui: /usr/share/yacd/ in your config.yaml.

facet commented on 2022-01-25 13:28 (UTC)

Totally have no idea how to start it

gyara commented on 2022-01-17 12:56 (UTC)

This package is not really dependent on clash, I think? I can use this on my machine to control the clash on another machine.